@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Rol Crusaders Shareware
REM Configuration: standard
REM 
config -set "cpu cycles=fixed 9600"
config -set cpu core=simple
config -set speaker pcspeaker=false
config -set speaker disney=false
config -set render aspect=true
cd ROLCRU
loadfix -45
CALL START.BAT
loadfix -f
cd..
config -set cpu core=auto
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set speaker pcspeaker=true
config -set speaker disney=true
cls
echo Thank you for playing Rol Crusaders!
echo.
echo To play again, type ROLCRU and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on